{
	"104001511_0": "Blue Rabbit - Part Two",
	"104001511_1": "\"Divine power flows from the gate, huh?\"",
	"104001511_2": "\"We worked together and obtained some information from the ancient texts held at the shrine.\"",
	"104001511_3": "\"If the enemy's plan is to use the ley lines, then as we thought, we'll need the keystones to fight back.\"",
	"104001511_4": "\"We lost a few of those in the struggle against Carol...\"",
	"104001511_5": "\"Nevertheless, the ley lines' safety valve should still function.\"",
	"104001511_6": "\"We cannot let the Bavarian Illuminati get their hands on the divine power! They must be stopped at all costs!\"",
	"104001511_7": "\"I know. And we will.\"",
	"104001511_8": "\"......\"",
	"104001511_9": "\"Oh my, I didn't realize you were one for late-night strolls...\"",
	"104001511_10": "\"......\"",
	"104001511_11": "\"Is there something on your mind?\"",
	"104001511_12": "\"I can deal with it myself.\"",
	"104001511_13": "\"It can't be good for you to bottle it all up, surely? No one can live entirely on their own, you know.\"",
	"104001511_14": "\"I know that!\"",
	"104001511_15": "\"But I...\"",
	"104001511_16": "\"What's there to hide in a shrine? There's no better place to cleanse your mind, in my honest opinion.\"",
	"104001511_17": "\"Two bows, two claps, and a third bow... I can't imagine youngsters are all that familiar with the custom?\"",
	"104001511_18": "\"Yeah... I can't say I am.\"",
	"104001511_19": "\"My, my...\"",
	"104001511_20": "\"I've never really understood customs, rules, or how to adjust to people all that well.\"",
	"104001511_21": "\"Hmm?\"",
	"104001511_22": "\"...Did I do it right?\"",
	"104001511_23": "\"Mostly, yes.\"",
	"104001511_24": "\"Even when I try to connect, it never works out. I only understand the relationships in my own little world.\"",
	"104001511_25": "\"My weakness built walls between me and those around me. Someday, I fear I'll even push my best friend away.\"",
	"104001511_26": "\"You're a good person.\"",
	"104001511_27": "\"A good person? But good people don't wall themselves away, right?\"",
	"104001511_28": "\"It may be worthwhile to break down that wall and open up your heart.\"",
	"104001511_29": "\"I don't believe that walls are simply a symbol of rejection.\"",
	"104001511_30": "\"That blockhead... She may have used to be a con artist, but that dramatic last stand wasn't going to fool us.\"",
	"104001511_31": "\"That man wants to transmute us into the remaining life energy needed to power the grand central altar.\"",
	"104001511_32": "\"I don't feel comfortable following a man who forces his comrades to become sacrifices...\"",
	"104001511_33": "\"I'm pretty sure he's hiding something... Call it a woman's intuition.\"",
	"104001511_34": "\"Woman's intuition, huh? Heh. We turned female later in life in our pursuit of the perfect body...\"",
	"104001511_35": "\"Yet you didn't hear me boasting about it. Although it would seem it's worth following up on your hunch.\"",
	"104001511_36": "\"Hey, I wanna be a real girl!\"",
	"104001511_37": "\"Well, that was unexpected, even for you.\"",
	"104001511_38": "\"Once you get your hands on divine power, I wanna be human just like you, Adam!\"",
	"104001511_39": "\"......\"",
	"104001511_40": "\"I can't be your wife if I stay a puppet, right? I wanna have loads of kids! Enough to fill a baseball team!\"",
	"104001511_41": "\"So like, let's get the life energy outta that third-rate alchemist and get on with it already!\"",
	"104001511_42": "\"Do carry on. It would seem I'd like to hear the whole story.\"",
	"104001511_43": "\"We've been over this time and time again. You're not going to feign ignorance with me.\"",
	"104001511_44": "\"You knew your lives were part of the plan from the very start. Both you and Saint-Germain too.\"",
	"104001511_45": "\"It would seem that I heard nothing of the sort!\"",
	"104001511_46": "\"What else are you hiding?! What's your real objective?!\"",
	"104001511_47": "\"The divine power that my puppet dreamed of.\"",
	"104001511_48": "\"Your puppet?\"",
	"104001511_49": "\"She escaped! I bet she's planning to tell Saint-Germain! What should we do?!\"",
	"104001511_50": "\"We'll let the Symphogears hunt her down.\"",
	"104001511_51": "\"Saint-Germain! Saint-Germain! Gah, the signal's jammed.\"",
	"104001511_52": "\"An alchemist?\"",
	"104001511_53": "\"She's traveling north at high speeds on the Shin-Kawagoe Bypass!\"",
	"104001511_54": "\"She's wreaking havoc! If she reaches a residential area...\"",
	"104001511_55": "\"Understood! We're on it!\"",
	"104001511_56": "\"Where are you all going?\"",
	"104001511_57": "\"...Huh? Shirabe?\"",
	"104001511_58": "\"Master! Shirabe-chan just ran off!\"",
	"104001511_59": "\"Ngh! A helicopter is heading your way now! Wait for it to arrive and don't rush ahead!\"",
	"104001511_60": "(Shul Shagana can catch up in no time!)",
	"104001511_61": "\"You aren't the only one with a speedy means of transport.",
	"104001511_62": "\"......\"",
	"104001511_63": "\"Huh?\"",
	"104001511_64": "\"What are you planning?! Where are you going?!\"",
	"104001511_65": "\"It would seem that I don't have time for you!\""
}